Bug 169202 - package conflicts packages added libtool 1.5.6 package already installed
package conflicts packages added libtool 1.5.6 package already installed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-24 13:26 EDT by dancie reeves
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:15:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dancie reeves 2005-09-24 13:26:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.11) Gecko/20050728

Description of problem:
bad: Up2date gives the error after the test install
 "Test install failed because of package conflicts:
  The following packages were addedd to your selection to satisfy dependences:
  Name               Version             Release
  ________________________________________________________
  libtool            1.5.6               4.FC3.2

  package libtool-1.5.6-4FC3.2 is already installed"

  The update just goes in a back and does the same thing again.
  You cannot do an update.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.It just happened after about 3 or 4 upgrades
2.
3.
  

Actual Results:  nothing

Expected Results:  upgrade

Additional info:

It could be that one upgrade failed and the new libtool was left behind so that
now when you try to upgrade again the libtool is not downloaded because it is not
in the download list. So now it just hangs in a circle
Comment 1 Matthew Miller 2006-07-10 19:07:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:15:17 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.